@CHARSET "UTF-8";

html
{
	overflow-y:scroll;
	overflow-x:auto;
}

body
{
	padding:0px;
	margin:0px;
	color:#222222;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:12px;
	background-color: white;
}

div, dl, dt, dd, ul, ol, li, pre, code, form, fieldset, legend, button, textarea, p, blockquote, th, td 
{
	margin:0px;	
	padding:0px;
}

h1,h2,h3,h4,h5,h6 {
display: inline;
}

img 
{ 
  border: none;
}


a,a:VISITED
{
	color:black;
	font-weight:bold;
	text-decoration: none;
}

a:HOVER
{
	text-decoration: underline;
}

p
{
	padding:0px;
	margin:0px;	
}

input,textarea
{
		margin:0px;	
	padding:0px;
	border: 1px solid #AE2A40;
}

.odtAnswer
{
	background-color: #E6E6FF;
}

.odtHeader
{
	width:100%;
	text-align:center;
	font-weight:bold;
	height:28px;
	display:block;
	vertical-align: middle;
	background-image: url("../Images/menuBg.png");
	background-repeat: repeat-x;
	color: white;	
	padding-top:5px;
	text-decoration: none !important;
}

.menuBg a,.menuBg a:VISITED,.btn,.btn:VISITED
{
	width:100%;
	height:28px;
	display:block;
	vertical-align: middle;
	background-image: url("../Images/menuBg.png");
	background-repeat: repeat-x;
	color: white;	
	padding-top:5px;
	text-decoration: none !important;
}

.menuBg a:HOVER,.btn:HOVER
{
	width:100%;
	height:28px;
	display:block;
	vertical-align: middle;
	background-image: url("../Images/menuBg2.png");
	background-repeat: repeat-x;
	color: white;	
	padding-top:5px;
	text-decoration: none !important;
}

.pathLink,.pathLink a,.pathLink a:VISITED
{
	vertical-align:middle;
	color: white !important;
}


.secMenu a,.secMenu a:VISITED
{
	width:100%;
	display:block;
	white-space: nowrap;
	background-color: #AA0000;
	background-image:url("../Images/secMenuBg.png");
	background-repeat:repeat-x;
	background-position:bottom;
	color: #FEDE01;
	font-weight: bold;
	text-decoration: none !important;
	border: 2px solid #FEDE01;
	padding: 3px;
	text-align: center;
}

.secMenu a:HOVER,.secMenu a:HOVER
{
	width:100%;
	display:block;
	white-space: nowrap;
	background-color: #FEDE01 !improtant;
	background-image:url("../Images/secMenuBg2.png");
	background-repeat:repeat-x;
	background-position:bottom;
	color: #AA0000;
	font-weight: bold;
	text-decoration: none !important;
	border: 2px solid #AA0000;
	padding: 3px;
	text-align: center;
}

.divMenuClass
{
	height:26px;
	white-space: nowrap;
}

.menu
{
	height:25px;
	vertical-align:middle;
	cursor:pointer;
	color: #373B3E;
	text-align: center;
	font-weight: bold;
	padding-right: 10px;
	padding-left: 10px;
}

.menu:HOVER
{
	cursor:pointer;
	color: #AF0501 !important;
	text-decoration: none !important;	
}

.menu a,.menu a:VISITED
{
	color:inherit;
	text-decoration: none !important;
}

.menu a:HOVER,.menu a:VISITED:HOVER
{
		color:inherit;
	text-decoration: none !important;
}

.infoTitle
{
	text-align: right;
	font-size: 12px;
	color: #D6D6D6;
	font-style: italic;
}


.mainMenu 
{
	width:240px;
	display:block;
}


.centerMenu
{
	background-image: url("../Images/centerMenu.png");
	background-repeat: repeat-x;
}


#pageDiv
{
	min-height: 100%;
}

.pageDivClass 
{
		background-color: white;
		margin-left:auto;
		margin-right:auto;
    width:970px;
    min-height: 100%;
    display: block;
}

.borderLeft
{
	background-image: url("../Images/left.jpg");
	background-repeat: repeat-y;
	width: 15px;
	display: table-cell;
}

.borderRight
{
	background-image: url("../Images/right.jpg");
	background-repeat: repeat-y;

	width: 15px;
	display: table-cell;	
}

.menuTotal
{
	height: 26px;
	display: block;
}

.mainMenu a,.mainMenu a:VISITED
{
	width:181px;
	height:27px;
	display:block;
	text-align:center;
	padding-top:10px;
	background-image: url("../Images/mBtnOff.png");
	background-position:center;
	background-repeat: no-repeat;
	color: white !important; 
	text-decoration: none;
}

.likeMainMenu
{
		width:181px;
	height:27px;
	display:block;
	text-align:center;
	padding-top:10px;
	background-image: url("../Images/mBtnOff.png");
	background-position:center;
	background-repeat: no-repeat;
	color: white !important; 
	text-decoration: none;
	font-weight: bold;
}



.mainMenu a:HOVER,.mainMenu a:VISITED:HOVER
{
		background-image: url("../Images/mBtnOn.png");
	background-position:center;
	background-repeat: no-repeat;
	color: white !important; 
	text-decoration: none;
}


.simpleMenu a,.simpleMenu a:VISITED
{
	width:200px;
	display:block;
	border-bottom:2px solid black;
	text-align:center;
	background-image: url("../Images/blackBlue.png");
	background-position:center;
	background-repeat: repeat-y;
	color: white !important; 
	text-decoration: none;
	font-weight: normal;
}

.simpleMenu a:HOVER,.simpleMenu a:VISITED:HOVER
{
	background-image: url("../Images/blackRed.png");
	background-position:center;
	background-repeat: repeat-y;
	color: white !important; 
	text-decoration: none;
}

.up
{
	height: 25px;
	width: 25px;
	display: block;
}

.upCenter
{
	vertical-align:middle;
	background-image: url("../Images/upCenter.png");
	background-repeat: repeat-x;
	color: #D6D6D6;
}

.upCenter a,.upCenter a:VISITED
{
	color: #D6D6D6;
	text-decoration: none !important; 
}

.upCenter a:HOVER,.upCenter a:VISITED:HOVER
{
	color: #D6D6D6;
	text-decoration: none !important; 
}

.preHead 
{
	height:15px;
	max-width: 1200px;
	min-width: 900px;
	display:block;
}

.textPage
{
	background-color: white;
	color: black;
	border-right: 2px solid #FEDE01;
	border-left: 2px solid #FEDE01;
	height: 100%;
}

.content
{
	border-left: 2px solid #FF0000;
	border-right: 2px solid #FF0000;
	background-color: black;
}

.innerContent
{
	border-left: 2px solid #0000FF;
	border-right: 2px solid #0000FF;
	background-color: white;
}


.pathGradient
{
	height: 25px;
	color: white;
	text-align:right;
	padding-right:25px;
	background-color: #FF0000;
	background-image: url("../Images/pathGradient.png");
	background-position: left;
	background-repeat: no-repeat;
	letter-spacing: 1px;
}

.pathGradient a
{
	color:white;
	text-decoration: none;
}

.pathGradient a:HOVER,.pathGradient a:VISITED:HOVER
{
	color:white;
	text-decoration: underline;
}


.rounded
{
	width: 30px;
	height: 40px;
}

.roundedInner
{
	width: 19px;
	height: 12px;
}


.upCenterInner
{
	height: 12px;
	background-image: url("../Images/upCenterInner.png");
	background-repeat: repeat-x;
}

.downCenter
{
	height: 25px;
	background-image: url("../Images/downCenter.png");
	background-repeat: repeat-x;
	text-align: right;
}

.downCenter a,.downCenter a:VISITED
{
	font-size: 7px;
	color: #D6D6D6;
	font-style: italic;
}

.downCenterInner
{
	height: 12px;
	background-image: url("../Images/downCenterInner.png");
	background-repeat: repeat-x;
}

.centerTable
{
	max-width: 1200px;
	min-width: 900px;
	display:block;	
}

.whiteTable
{
	background-image: url("../Images/white.png");
	background-repeat: repeat-x repeat-y;
}
.hiddenMenu {
	position: absolute;
	top: -400px;
	left: -400px;
	overflow: hidden;
	z-index: 5;
}

h6,.sButton a,.sButton a:VISITED,.greenButton a,.greenButton a:VISITED
{
	padding-top:4px;
	height:20px;
	vertical-align:middle;
	padding-left:2px;
	padding-right:2px;
	text-align:center;
	color:black !important;
	font-family:Tahoma;
	font-size:13px;	
	font-weight:bold;
	border: 1px solid black;
	white-space:nowrap;
	display:block;
	background-color: #FEDE01;
}

.greenButton a:HOVER,.sButton a:HOVER
{
	background-color: #B20000;
	color:white !important;
	vertical-align:middle;
	white-space:nowrap;
	text-decoration: none !important;
}


.width39px {
	width: 39px;
}

.imageThumb {
	text-align: center;
	width: 150px;
}

.formInput {
	background-position: left;
	border: solid 1px #AAAAAA;
	background-color: #D5D0CA;
	text-align: left;
}

.formLabel {
	background-position: right;
	border: solid 1px #AAAAAA;
	background-color: navy;
	text-align: right;
}

.actionButton {
	color: #000000;
	background-image: url('../Images/btnBg.gif');
	background-repeat: repeat-x;
	text-align: center;
	height: 20px;
	border: #CFCFCF 2px solid;
	text-decoration: none;
}

.menuPath 
{
	height: 40px;
	font: 12px Tahoma;
	font-weight: bold;
	color: white;
	text-align: right;
	vertical-align: middle;
	text-decoration: none;
}

.menuPath a,.menuPath a:HOVER,.menuPath a:VISITED,.menuPath a:VISITED:HOVER
{
	color: white;
	text-decoration: none;
}

.actionButton a {
	color: #FFFFFF;
	background-image: url('../Images/btnBg.gif');
	background-repeat: repeat-x;
	text-align: center;
	height: 20px;
	border: #CFCFCF 2px solid;
	text-decoration: none;
}

.actionButton:HOVER {
	background-image: url('../Images/btnBgOn.gif');
	background-repeat: repeat-x;
}


.mainTable {
	vertical-align: top;
}


/* <COMMON CSS> */
.height10px {
	height: 10px;
}

.height20px {
	height: 20px;
	display:block;
}

.width20px {
	width: 20px;
}

.height30px {
	height: 30px;
}

.height70px {
	height: 70px;
}

.height35px {
	height: 35px;
}

.verticalTop {
	vertical-align: top;
}

.verticalMiddle {
	vertical-align: middle;
}

.verticalBottom {
	vertical-align: bottom;
}

.height100 {
	height: 100%;
}

.block {
	display: block;
}

.height90 {
	height: 90%;
}

.height70 {
	height: 70%;
}

.right {
	text-align: right;
}

.center {
	text-align: center;
}

.justify {
	text-align: justify;
}

.left {
	text-align: left;
}

.black {
	color: black;
}

.width100 {
	width: 100%;
}

.width90 {
	width: 90%;
}

.width80 {
	width: 80%;
}

.width20 {
	width: 20%;
}

.width10 {
	width: 10%;
}

.width10px {
	width: 10px;
}

/* </COMMON CSS> */


.width206 {
	width: 206px;
}


/* <ONLINE DRIVING TEST> */
.odtIndex
{
	height: 30px;
	text-align: center;
	color:white;
	font: 14px Tahoma;
	font-weight: bold;	
	background-image:url("../Images/plastBg.png");
	background-repeat:repeat-x;
}




.odtImg
{
	width: 50px;
	text-align: center;
}
/* </ONLINE DRIVING TEST> */

/* <ΜΕΝU> */




.menuLink
{
	height: 30px;
	background-image: url("../Images/buttonBg.png");
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 25px;
	color: black;
}

.menuLink a,.menuLink a:VISITED
{
	color: black;
	text-decoration: none;
}

.menuLink a:HOVER 
{
	color:#515218;
	text-decoration: none;	
}

.menuLinkOn
{
	height: 30px;
	background-image: url("../Images/buttonBgOn.png");
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 25px;
	color: black;
}

.menuLinkOn a,.menuLinkOn a:VISITED
{
	color: black;
	text-decoration: none;
}

.menuLinkOn a:HOVER 
{
	color:#515218;
	text-decoration: none;	
}

/* NEW TEMPLATE */

.treeHeader
{
  color: white;
	font-weight: bold;
	font-size: 110%;
	width: 95%;
	text-align: left;
	display: block;
	padding-right: 3px;
	padding-left: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
}

.treeHeader:HOVER
{
	background-image: none;
	background-color: white;
}

.treeInHeader
{
	font-size: 80%; 
	font-weight: bold;
	color: #009E80;
	border-bottom: 1px dotted #D55025;
}
	



#loading
{
	width: 100%;
	display: block;
	padding-top: 100px; 
	font-size: 130%;
	color: #B82832;
	text-align: center;
}




#page
{
	position: absolute;
	left: -760px; 
	top: 85px; 
	width: 640px; 
	color: black;
	z-index: 4; 
	padding: 10px 5px 60px 5px;
	vertical-align: top;
	font-size: 110%;
}

#path
{
		padding-bottom:10px;
		color: #B81125;
}

#buttons
{
		position: fixed;
		left: -800px; 
		top: 0px;
		z-index: 6; 
}

#path a
{
	color: #B81125;
}

#path a:HOVER 
{
	color: black;
	text-decoration: none;	
}

#leftMenu
{
		position: absolute;
		left: -300px; 
		top: 300px;
		width: 220px;
		z-index: 2; 	
}

#bar
{
	position: fixed;
	display: block;
	left: 0px;
	top: -50px; 
	z-index: 12; 
	height: 30px; 
	width: 100%;
	display:table;
	table-layout: auto;
}

#bar span
{
	display: table-cell;
	color: white;
	text-align: left;
	font-family: MuseoSans-700,Arial,Sans-Serif;
	font-size: 13px;
	line-height: 30px;
	vertical-align: middle;
	font-weight: bold;
	cursor: pointer;
}

#bar var
{
	display: table-cell;
	background-image: url("../Images/barDiv.png");
	background-repeat:no-repeat;
	background-position:center;
	width: 25px;
}


.barDiv
{
	position: fixed;
	left: 200px;
	top: 105px; 
	z-index: 13;  
	display:none;
	line-height: 18px;
}

.displayTable
{
	display: table;
}

.lineLeft
{
	display: table-cell;
	width: 17px;
	height: 10px;
	background-image: url("../Images/lineLeft.png");
	background-repeat: no-repeat;
}

.lineMain
{
	display: table-cell;
	height: 10px;
	background-image: url("../Images/lineMain.png");
	background-repeat: repeat-x;	
}
.barFiller
{
	height: 14px;
	width: 100%;
	background-color: #AE2A40;	
}
.barButtons
{
	width: 100%;
	text-align: center;
	background-color: #AE2A40;	
}

.fullWidth
{
	width: 100%;
		border: none;
	border-spacing: 0px;	
}

.barDivMenu
{
	color: #B10E0E; 
	margin:0px;
	display: table-cell;
	border: none;
	border-spacing: 0px;
}

.barDivMenu a
{
	display: block;
	color: #570505; 
	text-decoration: none; 
	width: 100%;
}

#barBooksDiv .barDivMenu a
{
	display: block;
	text-decoration: none; 
	width: 150px;
}

#barBooksDiv .barDivMenu a:last-child
{
	margin-top:10px;
	display: block; 
	text-decoration: none; 
	width: 150px;
	line-height: 14px; 
}

.barDivMenu a:HOVER
{
	background-color: #C00E0E;
	color: white;
	text-decoration: none;
}

.brSpace
{
	height: 5px;
}

#mainPage
{
	background-color: white;
	z-index: 88;
}
	
.fixedDiv
{
	position: fixed;
	left: -500;
	top: -500;
	width: 0px;
  height: 0px;
  z-index: 1;
}

#leftDiv
{
	position: absolute;
	left:-1000;
	top: -1000;
	width: 240px;
  z-index: 2;
  filter: alpha(opacity = 0);
	opacity: 0;		
}

#header
{
  filter: alpha(opacity = 0);
	opacity: 0;		
}

#clockBg
{
  filter: alpha(opacity = 0);
	opacity: 0;
	z-index: 14;		
}
.whiteBg
{
	background-color: white;
}
.z0
{
	z-index: 0 !important;
}

.z11
{
	z-index: 11 !important;
}

.z12
{
	z-index: 12 !important;
}

.z15
{
	z-index: 15 !important;
}
	
	
.oxra
{
	background-color: #E9E8C9;
	z-index: 3;
}

.headBar
{
	background-image: url("../Images/headBar.png");
	background-repeat: repeat-x;
	z-index: 10 !important;
}

.realDark
{
	background-color: #E8E923 !important;
	filter: alpha(opacity = 70);
	opacity: 0.70;		
}

.boxHead2
{
	display: block;
	width: 230px;
	height: 38px;
	background-image: url("../Images/boxHead2.png");
	background-repeat: no-repeat;
}

.boxHead
{
	display: block;
	width: 230px;
	height: 38px;
	background-image: url("../Images/boxHead.png");
	background-repeat: no-repeat;
}

.boxFoot
{
	display: block;
	width: 230px;
	height: 21px;
	background-image: url("../Images/boxFoot.png");
	background-repeat: no-repeat;
}

.boxBody
{
	display: block;
	width: 230px;
	background-image: url("../Images/boxBody.png");
	background-repeat: repeat-y;
}

.boxBody a
{
	display: block;
	width: 206px;
	text-align: left;
	margin-left: 12px;
	margin-right: 12px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: 80%;
	color: #570505; 
	text-decoration: none; 
}

.boxBody a:HOVER
{
	background-color: #C00E0E;
	color: white;
	text-decoration: none;
}


#wgr
{
	position: fixed;
	left: 5px;
	top: 105px; 
	z-index: 11;  
	font-size:80%;
	color: white;
	filter: alpha(opacity = 0);
	opacity: 0;	
}



#wgr a,#wgr a:HOVER {
	color: white;
	text-decoration: none;
}
	